@charset "utf-8";
/* CSS Document */
/**************core***************/
html {
	height:100%;
	width:100%;
}

body {
	background:#e4ddcb;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:0;
}

.button, #search .button {
	background:#fff url(../images/go-button-bg.png) top left repeat-x;
	border:none;
	color:#f6d36d;
	margin-left:10px;
	padding:0 5px;
	text-transform:uppercase;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;	
	border-top-right-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;	
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;	
	-moz-border-radius-bottomright: 5px;	
	-moz-border-radius-topleft: 5px;	
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-left-radius: 5px;		
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;			
	-webkit-border-top-right-radius: 5px;
}


p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}	

h1, .contentheading, .componentheading {
	background:#fff url(../images/title-bg.png) top left repeat-x;
	border:#e8e6e6 1px solid;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	margin:0px;
	padding:3px 0 5px 15px;
	width:728px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;	
	border-top-right-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;	
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;	
	-moz-border-radius-bottomright: 5px;	
	-moz-border-radius-topleft: 5px;	
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-left-radius: 5px;		
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;			
	-webkit-border-top-right-radius: 5px;	
}

.contentheading {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	margin:0px;

}

h2 {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	margin:0 0 0 0px;
	padding:0 0 10px 0px;
}

h3 {
}

h4 {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:0 0 0 0px;
	padding:0 0 10px 0px;
}

.contentpane {
	padding:0 0 0 0px;
	margin:0 0 0 0px;
}

.contentpaneopen, #userForm {
	padding:0 0 0 0px;
	margin:0 0 0 0px;
}	

#button {
	background:#431c0b;
	border:none;
	color:#fff;
	font-weight:500;
	padding:5px 7px;
}

.sectiontableheader {
	color:#234805;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:normal;
	padding:20px 5px 10px;
}

.sectiontableheader a {
	color:#234805;
}

.sectiontableheader a img {
	visibility:hidden;
	width:0px;
}

.sectiontableentry1 td, .sectiontableentry2 td {
	padding:5px;
}


/*********** system error messages *************/

#system-message dd {
	font-weight:bold;
	text-indent:0px;
	padding:0px;
}

#system-message dd ul {
	border-bottom:2px solid #e3d38d;
	border-top:2px solid #84A7DB;
	color:#933f0a;
	list-style:none outside none;
	margin-bottom:10px;
	padding:10px;
}

#system-message dd.error ul {
	background:none;
	border:none;	
}

#system-message dd.error ul  li{
	background:none;
	border:none;
	color:#485153;
	font-size:14px;
	font-family:"Times New Roman", Times, serif;
	list-style-position:inside;
	text-indent:0px;
}

#system-message dt.error {
	color:#2D788D;
	font-family:Times New Roman,Times,serif;
	display:inline;
	font-size:18px;
}

.caption {
	border-bottom:1px solid #cfe3e6;
	color:#2d788d;
	display:block;
	font-size:10px;
	font-style:italic;
	padding:5px 0px;	
}


/**********core end***********/

/*----------suckerfish---------*/

#twocols{ /*the columns that gets dropped down over yours might be different*/
	z-index:20;
}

#leftcol{ /*the columns that gets dropped down over yours might be different*/
	z-index:10;
}

.moduletable_menu {
	padding:0px;
}

#mainlevel li{
	display:inline;
	list-style-type:none;
	padding-right:5px;
}

a.mainlevel,a.mainlevel:link,
a.mainlevel:visited{
}

.moduletablemainnav{ /* I have absolutely positioned the module, you might have a different scheme*/
	font:Verdana, Arial, Helvetica, sans-serif;
	/*left:20px;*/
	margin:0;
	padding:0;
/*	position:absolute;
	top:187px;*/
	z-index:100;
}

#mainnav,#mainnav ul{
	background:transparent none;
	color:#376171;
/*	font-weight:700;*/
	list-style:none;
/*	line-height:1em;*/
	margin:0px;
	padding:0px;
}

#mainnav a{
	color:#000;
/*	display:block; */
	padding:10px;
/*	line-height:15px;*/
/*	padding:0 15px;*/
	text-decoration:none;
}

#mainnav li{
	background:url(../images/menu-divider.jpg) top right no-repeat;
	float:left;
	padding:0;
}

#mainnav li a:hover {
	background:#eae0cb 	url(../images/menu-divider.jpg) top right no-repeat;;
}

#mainnav li ul{
	background:#aa6f29 url(../images/drop-down-bg.jpg) top left repeat-x;
	border-bottom:#965618 1px solid;
	border-left:#965618 1px solid;
	border-right:#965618 1px solid;
/*	height:auto;*/
	left:-999em;
	margin-left:0;
	padding:0;
	position:absolute;
	text-align:left;
	width:180px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;	
	-moz-border-radius-bottomleft: 5px;	
	-moz-border-radius-bottomright: 5px;	
	-webkit-border-bottom-left-radius: 5px;		
	-webkit-border-bottom-right-radius: 5px;
}

#mainnav li li{
	background:transparent none;
	margin:0px;
	padding:0px 0px;
	width:180px;
}

#mainnav li ul a{
	background:transparent url(../images/menu-li.png) left center no-repeat;
	border-right:none;
	border-bottom:1px solid #ae7a2b;
	color:#fadec2;
	display:block;
/*	line-height:20px;*/
	margin:0px 10px; 
	padding:3px 8px;
/*	width:100px;*/
}

#mainnav li ul a:hover{
	background:transparent url(../images/menu-li.png) left center no-repeat;
	border-right:none;
	border-bottom:1px solid #ae7a2b;
	color:#fff;
	display:block;
/*	line-height:20px;*/
	margin:0px 10px; 
	padding:3px 8px;
/*	width:100px;*/
}

#mainnav li:hover ul ul,#mainnav li:hover ul ul ul,#mainnav li.sfhover ul ul,#mainnav li.sfhover ul ul ul{
	left:-999em;
}

#mainnav li:hover ul,#mainnav li li:hover ul,#mainnav li li li:hover ul,#mainnav li.sfhover ul,#mainnav li li.sfhover ul,#mainnav li li li.sfhover ul{
	left:auto;
	z-index:6000;
}

#mainnav li li:hover,#mainlevel li li.sfhover{
	background:transparent none;
	position:static;
}

#mainlevel li:hover {	
	background:transparent url(../images/top_hover_bg_2.png) left top repeat-x;
  	position: static;
}

#mainlevel li li ul{
	height:auto;
	left:-999em;
	margin:-30px 0 0 100px;
	width:100px;
}

#mainlevel li li li{
	width:100px;
}

#mainlevel li li ul a{
	width:100px;
}

#mainlevel li:hover ul ul,#mainlevel li:hover ul ul ul,#mainlevel li.sfhover ul ul,#mainlevel li.sfhover ul ul ul{
	left:-999em;
}

#mainlevel li:hover ul,#mainlevel li li:hover ul,#mainlevel li li li:hover ul,#mainlevel li.sfhover ul,#mainlevel li li.sfhover ul,#mainlevel li li li.sfhover ul{
	left:auto;
	z-index:6000;
}

#mainlevel li li:hover,#mainlevel li li.sfhover{
	position:static;
}

.ul_bottom{
	background:transparent url(../images/menu_bottom.png) no-repeat left top;
	bottom:0;
	clear:both;
	height:19px;
	left:0;
	padding:0px;
	position:absolute;
	width:180px;
}

#mainnav li li ul {
	border-bottom:#965618 1px solid;
	border-right:#965618 1px solid;
	border-top:#965618 1px solid;	
	margin:-25px 0 0 180px;
}

/* This "unhides" the sub-menus (left: -999em is what hides them) */
#mainlevel ul.menu li.sfhover ul, #mainlevel ul.menu li.parentsfhover ul, #mainlevel ul.menu li.parent-activesfhover ul, #mainlevel ul.menu li.activesfhover ul,
#mainlevel ul.menu li li.sfhover ul, #mainlevel ul.menu li li.havesubchildsfhover ul, #mainlevel ul.menu li li.havesubchild-activesfhover ul, #mainlevel ul.menu li li.activesfhover ul,
#mainlevel ul.menu li li li.sfhover ul, #mainlevel ul.menu li li li.havesubchildsfhover ul, #mainlevel ul.menu li li li.havesubchild-activesfhover ul, #mainlevel ul.menu li li li.activesfhover ul {
left: auto;
}


/*----------end suckerfish---------*/


#ext-wrap {
	background:#e4ddcb url(../images/page-bg.jpg) 50% 0% no-repeat;
	float:left;
	padding-bottom:10px;
	width:100%;
}

#wrap {
	margin:0px auto;
	width:980px;
}

#panel {
	background:#fff;
	border:#d83636 1px solid;
	float:left;
	margin-top:35px;
	padding:10px 15px;
	width:950px;
}

#logo {
	float:left;
	margin-right:20px;
	width:350px;
}

#banner {
	float:left;
	width:580px;
}

#menu-bar {
	background:#fff url(../images/top-menu-bg.png) top left repeat-x;
	border-bottom:#f4c566 1px solid;
	border-top:#f4c566 1px solid;	
	color:#000;
	float:left;
	font-size:12px;
	padding:10px 25px;
	width:900px;
}

#search {
	float:left;
	margin-right:120px;
	width:220px;
}

#search input {
	border:#d4d7e2 1px solid;
	color:#9a9999;
	padding-left:5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;	
	border-top-right-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;	
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;	
	-moz-border-radius-bottomright: 5px;	
	-moz-border-radius-topleft: 5px;	
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-left-radius: 5px;		
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;			
	-webkit-border-top-right-radius: 5px;
	
}

#menu {
	float:left;
	font-size:16px;
	width:550px;
}

#left {
	float:left;
	width:205px;
}

#right {
	float:left;
	min-height:650px;
	width:740px;
}

.moduletable-cart {
	background:#fff url(../images/shopping-cart.jpg) 10px 5px no-repeat;
	color:#88898a;
	float:left;
	margin:0 0 20px;	
	padding:10px 10px 0 70px;
	width:125px;
}

.moduletable-cart h3 {
	color:#d9363a;
	margin:0px;
	padding:0 0 10px;
}

.moduletable-cart a {
	color:#108bd0;
}

.moduletable-left, .jwts_slider {
	background:#fff8e1;
	border-bottom:#f4c566 1px solid;
	border-left:#f4c566 1px solid;
	border-right:#f4c566 1px solid;
	color:#000;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin-bottom:20px;
	padding:0;
	width:195px;	
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;	
	-moz-border-radius-bottomleft: 5px;	
	-moz-border-radius-bottomright: 5px;	
	-webkit-border-bottom-left-radius: 5px;		
	-webkit-border-bottom-right-radius: 5px;
}

.moduletable-left h3 {
	background:#fff url(../images/module-table-bg.png) top left repeat-x;
	border:#f4c566 1px solid;
	color:#000;
	float:left;
	font-size:16px;
	margin:-2px 0 0 -2px;
	padding:10px 0 10px 20px;
	width:178px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;	
	border-top-right-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;	
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;	
	-moz-border-radius-bottomright: 5px;	
	-moz-border-radius-topleft: 5px;	
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-left-radius: 5px;		
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;			
	-webkit-border-top-right-radius: 5px;
}

.moduletable-left a {
	color:#000;	
	text-decoration:none;
}

.moduletable-left ul {
	float:left;
	margin:10px 0;
	padding:0 10px;
	width:158px;
}

.moduletable-left a {
	float:left;
	font-size:14px;
	margin:10px 0 10px 10px;
	padding:0 10px;
	width:158px;
}

.moduletable-left a:hover {
	background: url(../images/left-hover.png) top left no-repeat;
	color:#d9363a;
}

.moduletable-left ul li {
	font-size:14px;
	list-style:none;
	margin:0px;
	padding:5px 0;
}

#banners {
	background:#efe7da url(../images/welcome-bg.jpg) top left;
	float:left;
	width:744px;
}

.moduletable-advert1 {
	float:left;
	margin:20px 0 0 10px;
	width:238px;
}

.moduletable-advert2 {
	float:left;
	margin:130px 8px 20px;
	width:227px;
}

 .moduletable-advert3 {
	float:left;
	margin:20px 0 0 10px;
	padding-right:5px;
	width:238px;
}

#content {
	float:left;
	width:740px;
}

#content p {
	padding:0px 10px;
}

#content h3 {
	background:#fff url(../images/title-bg.png) top left repeat-x;
	border:#e8e6e6 1px solid;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:normal;
	margin:0px;
	padding:3px 0 5px 15px;
	width:728px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;	
	border-top-right-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;	
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;	
	-moz-border-radius-bottomright: 5px;	
	-moz-border-radius-topleft: 5px;	
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-left-radius: 5px;		
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;			
	-webkit-border-top-right-radius: 5px;	
}

.moduletable-featuredproducts h3 {
	background:url("../images/title-bg.png") repeat-x scroll left top #FFFFFF;
	border:1px solid #E8E6E6;
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	font-size:20px;
	font-weight:normal;
	margin:0 0 10px;
	padding:3px 0 5px 15px;
	width:728px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;	
	border-top-right-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;	
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;	
	-moz-border-radius-bottomright: 5px;	
	-moz-border-radius-topleft: 5px;	
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-left-radius: 5px;		
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;			
	-webkit-border-top-right-radius: 5px;		
}

#featured-products {
	color:#274441;
	float:left;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin:20px 20px 0px 0px;
	width:220px;
}

#featured-products img {
	border:#e8e6e6 1px solid;
	float:left;
	margin-right:10px;
	width:100px;
}

.details-button {
	background:#436391 url(../images/details-button-bg.png) top left repeat-x;
	border:none;
	color:#fff;
	padding:3px 10px;	
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;	
	border-top-right-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;	
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;	
	-moz-border-radius-bottomright: 5px;	
	-moz-border-radius-topleft: 5px;	
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-left-radius: 5px;		
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;			
	-webkit-border-top-right-radius: 5px;
	width:45px;
}

.buy-button {
	background:#b5003d url(../images/buy-now-bg.png) top left repeat-x;
	border:none;
	color:#fff;	
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;	
	border-top-right-radius: 5px;
	padding:3px 10px;	
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;	
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;	
	-moz-border-radius-bottomright: 5px;	
	-moz-border-radius-topleft: 5px;	
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-left-radius: 5px;		
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;			
	-webkit-border-top-right-radius: 5px;		
	width:55px;	
}	

.moduletable-featuredproducts {
	float:left;
	margin:10px 0 20px;
	width:740px;

}

#footer {
	background:#ffffff url(../images/footer-bg.jpg) top left repeat-x;
	color:#000;
	float:left;
	font-size:10px;
	padding:25px 0 10px;
	text-align:center;
	width:940px;
}

#footer a {
	font-weight:bold;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

/**********Tabs & Slides*********/
.jwts_title {
	background:none;
	cursor:pointer;
	margin:-5px 0 -11px -1px;
	overflow:hidden;
	padding:0 5px 0 0;
} 

.jwts_title_left {
	background:none;
	margin:0 10px 0 0;
}

a.jwts_title_text, a.jwts_title_text:link, a.jwts_title_text:hover {
/*	background:none;
	color:#444444;
	display:block;
	font-size:12px;
	font-weight:bold;
	line-height:22px;
	margin:0 0 0 8px;
	padding:0 2px 0 20px;
	text-decoration:none;*/
		background:#fff url(../images/module-table-bg.png) top left repeat-x;
	border:#f4c566 1px solid;
	color:#000;
	float:left;
	font-size:16px;
	margin:0 0 10px 0;
	padding:10px 0 10px 20px;
	width:178px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;	
	border-top-right-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;	
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;	
	-moz-border-radius-bottomright: 5px;	
	-moz-border-radius-topleft: 5px;	
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-left-radius: 5px;		
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;			
	-webkit-border-top-right-radius: 5px;
}

/********Virtuemart*********/

.details-button {
	background:#436391 url(../images/details-button-bg.png) top left repeat-x;
	border:none;
	color:#dee5ed;
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	margin:8px 50px 8px 0;
	padding:3px 5px;
	text-decoration:none;
}

.addtocart-button {
	background:#b3003b url(../images/buy-now-bg.png) top left repeat-x;
	border:none;
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	margin-top:8px;	
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-top-left-radius: 5px;	
	border-top-right-radius: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomright: 5px;	
	-khtml-border-radius-topright: 5px;
	-khtml-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;	
	-moz-border-radius-bottomright: 5px;	
	-moz-border-radius-topleft: 5px;	
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-left-radius: 5px;		
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;			
	-webkit-border-top-right-radius: 5px;
}	

#product_list {
	border-bottom:#c7c7c7 1px dotted;
	float:left;
	width:100%;
}

#product-container {
	float:left;
	margin:10px 0px 10px 0;
	height:300px;
	padding-right:20px;
	width:350px;
}

#browse-wrapper {
	float:left;
	width:350px
}

#browse-wrapper h3 {
	background:none;
	border:none;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	padding:0px;
	width:250px;
}

#browse-wrapper h3 a {
	border-bottom:#7f7f7f 1px solid;
	color:#000;
	text-decoration:none;
}

#browse-image {
	float:left;
	margin:10px 10px 10px 0px;
	width:200px;
}

#browse-body-txt {
	float:left;
	padding-right:10px;
	width:130px;
}

#browse-body-txt strong {
	color:#d9363a;
	font-size:14px;
	font-weight:normal;
}

.product-details-button {
	background:#f6f6f6;
	border:#e6e6e6 1px solid;
	color:#ff0000;
	padding:3px 5px;
	text-decoration:none;
}

.inputboxquantity {
	border:#bfbebe 1px solid;
	margin-top:3px;
	vertical-align:middle;
	width:25px;
}

.quantity_box_button_up {
	background-image:url("../images/qty-up-button.png");
}

.quantity_box_button_down {
	background-image:url("../images/qty-down-button.png");
}

.quantity_box_button {

	background-position:center center;
	background-repeat:no-repeat;
	border:none;
	height:10px;
	vertical-align:middle;
	width:10px;
}

.vmCartChild {
	border:none;
	float:left;
	margin-bottom:2px;
	padding-left:2px;
	padding-right:2px;
	vertical-align:middle;
}

.vmCartChild label {
	font-weight:bold;
}

#product-details-wrapper {
	float:left;
	width:725px;
}

#product-details-images {
	float:left;
	padding-right:20px;
	width:230px;
}

#product-details-content {
	float:left;
	width:475px;
}

#product-details-content h1 {
	background:none repeat scroll 0 0 transparent;
	border:medium none;
	color:#000000;
	font-family:Arial,Helvetica,sans-serif;
	margin-bottom:10px;
	padding:0;
	text-decoration:underline;	
	width:250px;
}	

#product-details-content em {
	color:#d9363a;
	font-style:normal;
}

.cart-headers {
	background:#cccccc;
}

.cart-headers th {
	color:#000;
	text-decoration:none;
}

#shopping-cart {
	margin:10px 0px;
}

#shopping-cart td {
	border:none;
	color:#666;
	font-weight:normal;
}

#shopping-cart td a {
	color:#404040;
	font-weight:normal;
}

#shopping-cart .inputbox {
	border:#9ba1f8 1px solid;
	width:25px;
}

.continue_link, .checkout_link {
	color:#666666;
	padding:2px 0 2px 25px;	
}

#shopper-registration fieldset{
	border:1px solid #C2C2C2;
}

#shopper-registration legend {
	color:#aaaaaa;
}

#checkout-options {
	color:#9e9b9b;
}

#checkout-options .inputbox {
	border:#6e6c6c 1px solid;
	max-width:200px;
}

#checkout-options .formlabel {
	color:#6e6c6c;
}

#agreed_div a {
	color:#000;
	text-decoration:none;
}

#vmMainPage a {
	text-decoration:none;
}

#modlgn_username, #modlgn_passwd {
	border:#6e6c6c 1px solid;
	color:#6e6c6c;
}

#login a {
	color:#000;
	font-weight:bold;
	padding-left:10px;	
	text-decoration:none;
}

#login a:hover {
	background: url(../images/left-hover.png) top left no-repeat;
	color:#d9363a;
}

 #login ul {
	list-style:none;
	padding:0 0 0 10px;
}

#login .inputbox {
	width:130px;
}

.categories img {
	border:#f4c566 2px solid;
}

.categories a {
	color:#000;
}

.categories a:hover {
	color:#D9363A;
}

/*************Contact Us Page*************/
.contact-form {
	background:#FFF8E1;
	border:#f4c566 1px solid;
	color:#000;
	margin:10px 10px 10px 0;
	padding:20px;
}

.contact-form input {
	border:1px solid #D4D7E2;
	color:#9A9999;
	float:left;
	padding-left:5px;
}

.contact-form textarea {
	border:1px solid #D4D7E2;
	color:#9A9999;
	padding-left:5px;
	width:600px;
}

.contact-form-label {
	float:left;
	width:130px;
}